Public Class ClassSourceBundle
    Public Overview As SourceSql
    Public Update As SourceSql
    Public Insert As SourceSql
    Public Load As SourceSql
End Class


Public Class SourceSql
    Public Guid As Integer
    Public ParentId As Integer
    Public Title As String
    Public SQL As String
    Public PrimaryKey As String
    Public Scope As String
End Class

